gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  Gdk.DragContext The context of this drag. a
- Property
  System.UInt32 For internal use. A
- Property
  Gtk.SelectionData The data that's selected and dragged. a
- Property
  System.UInt32 The time this data was gotten from the source widget. A